import click
from rich.console import Console
from config import CONFIG_FILE
from core.db import DB_PATH

console = Console()

@click.command()
def path():
    """Show the path where qTodo stores its configuration and database."""
    console.print(f"[bold green]Configuration file is stored at:[/bold green] {CONFIG_FILE}")
    console.print(f"[bold green]Database file is stored at:[/bold green] {DB_PATH}")
    console.print("\n[bold yellow]To completely reset qTodo, delete both of these files.[/bold yellow]")
